Debian Bug report logs - #686795
ITP: polyglot-maven -- modules to enable Maven usage in others JVM languages

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Damien Raude-Morvan" <drazzib@debian.org>

Date: Wed, 5 Sep 2012 21:24:02 UTC

Owned by: "Damien Raude-Morvan" <drazzib@debian.org>

Severity: wishlist

Fixed in version polyglot-maven/0.8~tobrien+git20120905-1

Done: Damien Raude-Morvan <drazzib@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#686795; Package wnpp. (Wed, 05 Sep 2012 21:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Damien Raude-Morvan" <drazzib@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 05 Sep 2012 21:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Damien Raude-Morvan" <drazzib@debian.org>
To: submit@bugs.debian.org
Subject: ITP: polyglot-maven -- modules to enable Maven usage in others JVM languages
Date: Wed, 5 Sep 2012 23:20:45 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Damien Raude-Morvan" <drazzib@debian.org>

* Package name    : polyglot-maven
  Version         : 0.8-SNAPSHOT
  Upstream Author : Sonatype
* URL             : https://github.com/tobrien/polyglot-maven
* License         : Apache-2
  Programming Lang: Java, Groovy, Scala, Clojure, Ruby
  Description     : modules to enable Maven usage in others JVM languages

 Polyglot Maven harnesses the power of Maven through modern implementations
 of the JVM language like Groovy, Scala, Clojure and JRuby.

Polyglot Maven is a dependency of Gradle package.

-- 
Damien - Debian Developper
http://wiki.debian.org/DamienRaudeMorvan
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 30 Nov 2012 19:09:06 GMT) Full text and rfc822 format available.

Reply sent to Damien Raude-Morvan <drazzib@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 17:03:14 GMT) Full text and rfc822 format available.

Notification sent to "Damien Raude-Morvan" <drazzib@debian.org>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 17:03:14 GMT) Full text and rfc822 format available.

Message #12 received at 686795-close@bugs.debian.org (full text, mbox):

From: Damien Raude-Morvan <drazzib@debian.org>
To: 686795-close@bugs.debian.org
Subject: Bug#686795: fixed in polyglot-maven 0.8~tobrien+git20120905-1
Date: Sun, 09 Dec 2012 17:00:09 +0000
Source: polyglot-maven
Source-Version: 0.8~tobrien+git20120905-1

We believe that the bug you reported is fixed in the latest version of
polyglot-maven, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 686795@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Damien Raude-Morvan <drazzib@debian.org> (supplier of updated polyglot-maven package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 05 Sep 2012 22:25:23 +0200
Source: polyglot-maven
Binary: libpolyglot-maven-java libpolyglot-maven-java-doc
Architecture: source all
Version: 0.8~tobrien+git20120905-1
Distribution: experimental
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Damien Raude-Morvan <drazzib@debian.org>
Description: 
 libpolyglot-maven-java - modules to enable Maven usage in others JVM languages
 libpolyglot-maven-java-doc - modules to enable Maven usage in others JVM languages - docs
Closes: 686795
Changes: 
 polyglot-maven (0.8~tobrien+git20120905-1) experimental; urgency=low
 .
   * Initial release (Closes: #686795)
Checksums-Sha1: 
 b01d170d95729a1106593f60f0730271ccb289fa 2423 polyglot-maven_0.8~tobrien+git20120905-1.dsc
 a2cc599b0a02a7522f3958348a7c5b4343d27140 226987 polyglot-maven_0.8~tobrien+git20120905.orig.tar.gz
 2cd48b065819c870398ffe2707d8f15ff4b175f3 5931 polyglot-maven_0.8~tobrien+git20120905-1.debian.tar.gz
 7f304362615ea441c34e3b7c33f1e4359f7b35fd 76758 libpolyglot-maven-java_0.8~tobrien+git20120905-1_all.deb
 dfca9cd084992fbce175ede8629a62c89df1016b 70280 libpolyglot-maven-java-doc_0.8~tobrien+git20120905-1_all.deb
Checksums-Sha256: 
 288e993f4fa6338125fd1beeacea79913c34ec4cc4a87a2d78cbae302ac6d8e7 2423 polyglot-maven_0.8~tobrien+git20120905-1.dsc
 cd8896eb7d2879237225ef93394957a7b67ca7cfada40372c7ad333fdb7b0775 226987 polyglot-maven_0.8~tobrien+git20120905.orig.tar.gz
 775b2a33dfa5cb1965403490bfbc5a73fd4f7f88845c87ff830fc7071f329576 5931 polyglot-maven_0.8~tobrien+git20120905-1.debian.tar.gz
 6a5a2468d46e973175912bb74fc95237a2fc5c0c39a4858be476bdb1c917ad41 76758 libpolyglot-maven-java_0.8~tobrien+git20120905-1_all.deb
 985942b74236465294783e65e08f86f76e4e7b2131cc5cdddf13b8acde3e26c4 70280 libpolyglot-maven-java-doc_0.8~tobrien+git20120905-1_all.deb
Files: 
 846afbb8dfd3fb4b2cb5482e4f8fe0db 2423 java optional polyglot-maven_0.8~tobrien+git20120905-1.dsc
 0d3d62e4c148023b1b2c70180048f496 226987 java optional polyglot-maven_0.8~tobrien+git20120905.orig.tar.gz
 46c194aee6662783dcb20bd01f2536ac 5931 java optional polyglot-maven_0.8~tobrien+git20120905-1.debian.tar.gz
 e39db45f7d44c21762d2da3b60ddca32 76758 java optional libpolyglot-maven-java_0.8~tobrien+git20120905-1_all.deb
 5ff6fa686169265601ed476603d08c7c 70280 doc optional libpolyglot-maven-java-doc_0.8~tobrien+git20120905-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQtnyWAAoJEHXiDM0z50n8dwgP/iN2W4aeUvEI58ldlH/XdUwM
c1uTthWgrXPE8v6nQtyCikwUohPB8a83geZf56kDplQVsJQOBP39ubtFHggRGcQL
zs4i/XTvJQonV2J627vawg/msN3TPbIQpC+wdhapH5B85I/QXWYzr7EK2Vlek0wX
8W/r4T8+4UuTAd5myJkjRWjo2AZNjtPy4zQHtawvFPqHB6eCQqPD3LS+ZU8Rz8HA
10t6FoPHuC40aYnP4l4XhMUoO9jXr6K4x1xH9CwRRMKlKqFneJw0D7rCxo66gvaO
fStQD+IbloZqzcJDNJL7dUUIAQMti78ZkDYz09jb1jpY6COwcGHZ/vkTnmhIG4cM
QqjnVeGrDyxoEwrYQKR8Ed1sFADntLOOyx1gE83z+AT4a7zxBeObEC8MO9NiNKon
lBFVBh2dkF8k6PJ7P8S1UI5Wue8ts47IhWcSp4VHkAeabPegf1a9b9s5nvkFS4YX
tNTfo1qEhzInZGmh75eYKDsQ+UEZ4G0oeoycQPyPAX9eRR6tbPn2HBjKzBw53i/n
YQpDqy5AazMkVlX/CgmpgPwqDs+yKvix1RJoF1Cz/D7Q1/9ol1ZxV2x2LCy92AcS
tuv0VLZMogzhwPZwPPU/dgZGXFNLvDQSKyFdyJaT7EFxopI5fapdHVlH2e5t9uNu
cJbSltEwhc3R9inpDChp
=1UFn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:31:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:50:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.